DIV.logo { margin-top: 70; margin-left: 330 }
DIV.name { margin-top: 100; margin-left: 270 }
DIV.motto { margin-top: 140; margin-left: 270}
DIV.bodystuff { margin-top: 200; margin-left: 240}
DIV.links { margin-top: 350; margin-left:240 }
P.logosymbol { font-family: webdings; color: lightblue; font-weight: bold; font-size: 50pt; }
P.nametext { font-family: verdana; font-weight: bold; font-size: 15pt; }
P.mottotext { font-family: verdana; font-weight: bold; color: lightblue; font-style: italic; font-size: 10pt }
P.bodytext { font-family: verdana; font-size: 10pt; font-weight: bold }
BODY { 

 scrollbar-track-color: #FFFFFF;
 scrollbar-arrow-color: #FFFF99;
 scrollbar-face-color: #2f75bb;
 }

a:hover {color: #000099}
.DCFS {
	font-family: Verdana, Geneva, sans-serif;
}
